import utils.attachments.models as app_models
from django.utils.translation import ugettext_lazy as _
from utils import tables

class AttachmentsTable(tables.ModelTable):
    name = tables.Column(
            verbose_name = _('Attachment'),
            data = lambda x: x.data.filename,
            link = lambda x: x.data.attachment_file.url,
        )
    delete = tables.DeleteColumn()

